SDL_Haptic(3type)

NAME
SDL_Haptic - The haptic structure used to identify an SDL haptic.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_Haptic SDL_Haptic;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_OpenHaptic(3), •(3), SDL_OpenHapticFromJoystick(3), •(3), SDL_CloseHaptic(3)